/* CSS Document - Kurt J. Lesker Company */
/* @import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700); */
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(//themes.googleusercontent.com/static/fonts/droidsans/v4/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(//themes.googleusercontent.com/static/fonts/droidsans/v4/EFpQQyG9GqCrobXxL-KRMQFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}

/* fix for Chrome 32, 33 font display issues */
body {
	-webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}
@-webkit-keyframes fontfix{
	from { opacity: 1; }
	to { opacity: 1; }
}
/* end fix */

/* Element declaration */
body {
	margin-left:0;
	margin-right:0;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
}

form {
	padding:0;
	margin:0;
}

.topHeaderHR {
	clear:both; 
}

.topHeaderHR a {
	text-decoration:none;
}

.greyHR {
	clear:both; 
	background:#ccc; 
	border:none;
	height:1px;
	top:0;
}

div {
	padding:0;
	margin:0;
}
a img {
	border:0;
}

h1 {
	color:#333;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:700;
	padding-top:0px;
	margin-top:0;
	font-weight:bold;
	font-size:24px;
}

h2, h3, h4 {
	color:#039;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:700;
	padding-top:0px;
	margin-top:0;
	font-weight:bold;
}

a[data-hash] {
	color:#039;
	cursor:pointer;
}

h2 {
	font-size:18px;
}

h3 {
	font-size:14px;
}

h4 {
	font-size:12px;
}

h5 {
	font-size:10px;
	clear:both;
	text-align:left;
}

h2, h3 {
	padding:0;
}

h2 a, h3 a {
	color:#039;
}

h2 a:hover, h3 a:hover {
	color:#039;
	text-decoration:underline;
}

a h2 , a h3 {
	color:#039;
}

a h2:hover, a h3:hover {
	color:#039;
	text-decoration:underline;
}

input[type=submit], input[type=button], input[type=reset], button, .btnStyle { /* KJLC Button Styles */
	cursor: pointer;
	padding: 3px 10px;
	margin: 3px;
	border: 1px solid #999;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;	
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-shadow: 1px 1px 0px #000;
	background-color: #ff0000; /* Old browsers */
	-pie-background: linear-gradient(#ff0000, #960000);  /* PIE For Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #ff3232 50%, #960000 51%, #ff0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(50%,#ff3232), color-stop(51%,#960000), color-stop(100%,#ff0000)); 
	background: -webkit-linear-gradient(top,  #ff0000 0%,#ff3232 50%,#960000 51%,#ff0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#ff3232 50%,#960000 51%,#ff0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#ff3232 50%,#960000 51%,#ff0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#ff3232 50%,#960000 51%,#ff0000 100%); /* W3C */
	behavior: url(/newweb/css/PIE.htc);
}
input[type=submit]:hover, input[type=button]:hover, button:hover, .btnStyle:hover {
	box-shadow: inset 3px 3px 5px rgba(0, 0, 0, 0.5);
	text-decoration: none  !Important;
}
input[type=submit]:disabled, input[type=button]:disabled, button:disabled, .btnStyle:disabled {
	color: #bbbbbb;
	background: #ababab;
	cursor: default;
}
input[type=submit]:disabled:hover, input[type=button]:disabled:hover, button:disabled:hover, .btnStyle:disabled:hover {
	color: #bbbbbb;
	background: #ababab;
	box-shadow: none;
	cursor: default;
}

.gobtn {
	cursor: pointer;
	padding: 3px 10px;
	margin: 3px;
	border: 1px solid #999;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;	
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-shadow: 1px 1px 0px #000;
	background: #006400; /* Old browsers */
	background: -moz-linear-gradient(top,  #006400 0%, #00c800 50%, #003200 51%, #009600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006400), color-stop(50%,#00c800), color-stop(51%,#003200), color-stop(100%,#009600)); 
	background: -webkit-linear-gradient(top,  #006400 0%,#00c800 50%,#003200 51%,#009600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006400 0%,#00c800 50%,#003200 51%,#009600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006400 0%,#00c800 50%,#003200 51%,#009600 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006400 0%,#00c800 50%,#003200 51%,#009600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006400', endColorstr='#009600',GradientType=0 ); /* IE6-9 */
}
.gobtn:hover {
	box-shadow: inset 3px 3px 5px rgba(0, 0, 0, 0.5);
}

/* Div declaration */
#container {
	padding: 0;
	/*margin: 20px auto 0;*/
	width: 100%;
}

#container2 {
	padding: 0;
	margin: 14px auto 0;
	width: 1000px;
}

#container a {
	text-decoration:none;
}
#container a:hover {
	text-decoration:underline;
}
#containerI {
	/*padding:5px 5px 0px;*/
	padding-top:0px;
	margin-top:0px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#containerI a {
	text-decoration:none;
}
#header {
	clear:both;
}
#navTier {
	float:left; 
	clear:both;
	display:block;
}
#subTier {
	float:right;
	display:block;
}

.date {
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding:0;
	margin:0;
}

/*Headerbar Setting
.KJLClogo {
	margin-top:10px;
}
.login {
	margin:auto 15px;
	margin-top:30px;
	float:left; 
	color:#039;
}
.login a {
	font-size:12px; 
	font-weight:bold;
	text-decoration:none;
}
.login a:hover {
}
#headerbar {
	display:block;
	height:40px;
	clear:both;
	width:1000px;
	margin-top:15px;
}
#headerbar a {
	color:#fff;
	text-decoration:none;
} 
.capleft {
	display:block;
	float:left;
}
.capright {
	display:block;
	float:right;
}
ul.title {
	height:30px;
	background:url("/newweb/gif/topbar_middle_04.gif") repeat-x;
	list-style:none;
	margin:0;
	padding:0;
}
ul.title li {
	float:left;
	font-size:12px;
	line-height:2.5em;
}
ul.title li a {
	color:#fff;
	font-weight:bold;
	float:left;
	list-style:none;
	margin:auto 15px;
}
ul.dealtitle {
	height:30px;
	background:url("/deals/jpgs/topbar_middle.gif") repeat-x;
	list-style:none;
	margin-left:0;
}
ul.dealtitle li {
	float:left;
	font-size:12px;
	line-height:2.5em;
}
ul.dealtitle li a {
	color:#fff;
	font-weight:bold;
	float:left;
	list-style:none;
	margin:auto 15px;
}

.RSS_small {
	padding-top:10px; 
	padding-left:10px;
	float:left;
	display:inline;
}

.greyDotUnderline {
	border-bottom:1px dotted #999;
}*/

/* searching form 
#searchbar {
	width:290px;
	height:40px;
	float:right;
	margin-top:2.9px;
}
.searchform {
	border:1px solid #CCC;
	width:200px;
	margin-bottom:6px;
}
.searchbox {
	border:none;
	border-style:none;
	border-color:#fff;
	height:20px;
	width:250px;
	color:#999;
	font-weight:bold;
}
.search_text {
	padding-top:2px; 
	padding-right:5px;
}
input.search_text {
	outline:0 !important;
	font-weight:bold;
	color:#999;
}*/

/* cart bar
#Cartbar {
	color:#FFF;
	text-align:center;
	line-height:2;
	background:no-repeat url(/newweb/gif/topbar_section3cart_04.gif);
	height:30px;
	font-weight:bold;
	cursor:pointer;
} */

#headertitle {
	padding:0;
	margin:0;
}
#headertitle h1 {
	padding:0;
	margin:0;
	color:#039;
	float:left;
}

/* Left navigation */
#leftnav {
	float: left;
	width: 180px;
	margin: 0;
	padding: 10px 10px 6px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	behavior: url(/newweb/css/PIE.htc);
}

#leftnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}

#leftnav ul li {
	margin: 0 0 4px;
	padding: 0;
}

#leftnav img {
	padding: 0;
	margin: 0 0 6px;
}

#leftnav a {
	text-decoration: none;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;	
}

#leftnav a:hover {
	color: #039;
	text-decoration: underline;
}

#leftnav hr {
	padding: 0;
	margin: 8px 0 10px;
	border: none;
	border-bottom: 1px solid #ccc;
}

#flashMenuAd {
	float:left;
	background-color:#FFF;
	padding:5px;
}
#countryList h2 {
	color:#999;
	font-size:14px;
	font-weight:bold;
}
#countryList ul {
	list-style-image:url(/newweb/jpg/list-item.png);
	list-style-type:circle;
	list-style-position:inside;
	margin:0;
	padding:0;
}
#content {
	width:780px;
	float:right;
	margin: 0 0 10px;
	padding: 0;
}

#content a {
	text-decoration:none;
}
#content_left {
	width:250px;
	float:left;
	background-color:#FFF;
	padding-right:25px;
}
#content_right {
	width:450px;
	float:right;
	background-color:#FFF;
	padding-right:25px;
	padding-top:25px;
}
#fluid_table {
	width:450;
	height:70;
	background-image:url('/newweb/Fluids/jpg/Bg_Callout_01.jpg');
	background-repeat:no-repeat;
	background-position:center;
}
#fluid_img {
	z-index:2;
}
#fluid_text {
	display:block;
	font-weight:bold;
	color:#FFF;
	z-index:2;
}
#fluid_text a {
	color:#FF0;
	text-decoration:none;
}
#fluid_text a:hover {
	color:#FF0;
	text-decoration:underline;
}

#config_content {
	width:800px;
	margin: 0 auto;
	padding: 0;
}

#config_content_center {
	width:750px;
	float:right;
	background-color:#FFF;
	padding-right:100px;
	font-size:16px;
}

#content ul {
	list-style-image:url(/newweb/jpg/list-item.png);
	list-style-type:circle;
	list-style-position:outside;
}
ul.accountLi {
	list-style-type:none;
	list-style-image:none;
	padding:0px;
	margin:0px;
}
ul.accountLi li {
	background-repeat:no-repeat;
	background-position:0px 1px; 
	padding-left:14px;
}
#menu_item ul {
	list-style-image:url(/newweb/jpg/list-item.png);
	list-style-type:circle;
	list-style-position:outside;
}
#moreinfo {
	float:right;
	width:200px;
	border:3px solid #039;
	padding:3px;
}
#surveybox {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:450px;
	height:140px;
	border:3px solid #09F;
	padding:5px;
	-moz-border-radius:10px 10px 10px 10px;
}
/*#foot {
	clear:both;
	height:auto;
	width:1000px;
	margin-top:25px;
}
#foot a {
	font-weight:bold;
	color:#039;
	text-decoration:none;
}
#foot a:hover {
	color:#039;
}
.footlink {
	display:block;
	text-align:right;
}
.foot_legal {
	float:left; 
	text-align:left;
}
.foot_legal span {
	font-size:10px;
}
.foot_ISO {
	margin:0; 
	padding:0; 
	float:right;
}
.foot_ISO span {
	float:right; 
	margin-top:10px; 
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-size:10px; 
	font-weight:bold;
}
.foot_ISO img {
	float:right;
}*/
hr {
	size:0px;
	height:0px;
	color:#CCC;
	text-align:left;
}
/* request form setting */
legend.ReqInfo {
	color:#039;
	font-weight:bold;
	font-size:14px;
}
/* Ordering Table Use this for products */
table.ordering {
	border-spacing:0;
	border-collapse:collapse;
}
table.ordering th {
	text-align:center;
	font-weight:normal;
	padding:0.1em 0.5em;
	border-bottom:2px solid #FFF;
	background:#DBE2F1;
}
table.ordering tr.even {
	text-align:left;
	border-bottom:2px solid #FFF;
	padding:0.1em 0.5em;
	background:#DCEEFF;
}
table.ordering tr.even1 {
	text-align:left;
	background:#DCEEFF;
}
table.ordering tr.even2 {
	text-align:left;
	background:#EEE;
}
table.ordering tr.odd {
	text-align:left;
	border-bottom:2px solid #FFF;
	padding:0.1em 0.5em;
	background:#FFF;
}
table.ordering tr.odd1 {
	text-align:left;
	background:#FFF;
}
table.ordering td {
	text-align:left;
	padding:3px 2.5px;
}
table.ordering thead th {
	background:#039;
	color:#FFF;
	text-align:center;
}
table.ordering tfoot th {
	background:#039;
	color:#FFF;
	text-align:center;
}
table.ordering th.Corner {
	text-align:left;
}
table.ordering td.Corner {
	text-align:left;
}
table.ordering th a {
	color:#fff;
}
table.ordering td a {
}
.h3_location{
	font-size:14px;
	color:#666;
	margin:0;
	border-bottom:1px solid #999;
}
.logo {
	float:left;
}
.fine {
	font-size:9px;
}
.caption {
	font-size:10px;
	text-align:center;
	color:#039;
	font-weight:bold;
}
.blackcaption {
	font-size:10px;
	margin:0;
}
.bluefont {
	color:#039;
}
.redfont {
	color:#F00;
}
.blackfont {
	color:#000;
}
.whitefont {
	color:#fff;
}
.greenfont {
	color:green;
}
.greyfont {
	color:#999;
}
.small_italic {
	font-size:11px; 
	font-style:italic;
}
.big {
	font-size:12px;
	font-weight:bold;
}
.big_title {
	font-size:14px;
	font-weight:bold;
	text-indent:-15px; 
}
.bigwhite {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background-color:#039;
}
.highlight{
	background-color:#ffc;
}
.demdrg {
	width:200px;
}
.roadmap a {
	font-weight:bold;
	text-decoration:none;
}
.rightfloat {
	float:right;
	padding-left:5px;
	padding-right:5px;
}
.rightfloat a {
	text-decoration:none;
}
.leftfloat {
	float:left;
	padding-left:5px;
	padding-right:5px;
}
.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.techbox {
	border-style:solid; 
	border-width:thin;
	width:40%; 
	border-color:#039;
	float:right;
	margin-right:10px;
	margin-left:10px;
	padding:5px;
}
.prodPic {
	max-width:355px;
}
.blockquote_faq {
	background-color:#DCEEFF;
	padding-left:5px;
	-moz-border-radius:2% 2% 2% 2%;
}
.other_location a {
	font-weight:bold;
}
h1.pro {
	text-align:center;
}
/* table for specs */
.tblspechead {
	background-color:#039;
	color:#FFF;
	font-weight:bold;
}
.tblspecinfo {
	font-weight:bold;
}
/*CSS for the box in new style starts here */
.box_h {
	padding:0 18px 0 0;
	background:#fff url(/newweb/jpg/borders_1.gif) 100% 0 repeat-y;
}
.bi_h {
	padding:0 0 0 17px;
	background:#fff url(/newweb/jpg/borders1_1.gif) 0 0 repeat-y;
}
.bt_h {
	height:10px;
	margin:0 -17px;
	background:url(/newweb/jpg/box1_n.gif) 100% 0 no-repeat;
}
.bt_h div {
	width:18px;
	height:17px;
	background:url(/newweb/jpg/box1_n.gif) 0 0 no-repeat;
}
.bb_h {
	height:20px;
	margin:0 -17px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 100% 100% no-repeat;
	width:203.4px;
}
.bb_h div {
	width:27px;
	height:20px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 0 100% no-repeat;
}
/* CSS for the box without cap starts here */
.box_n {
	padding:0 7px 0 0;
	background:#fff url(/newweb/jpg/borders1_1.gif) 100% 0 repeat-y;
}
.bi_n {
	padding:0 0 0 17px;
	background:#fff url(/newweb/jpg/borders1_1.gif) 0 0 repeat-y;
}
.bt_n {
	height:10px;
	margin:0 -17px;
	background:url(/newweb/jpg/box1_n.gif) 100% 0 no-repeat;
}
.bt_n div {
	width:18px;
	height:17px;
	background:url(/newweb/jpg/box1_n.gif) 0 0 no-repeat;
}
.bb_n {
	height:24px;
	margin:0 -17px;
	background:url(/newweb/jpg/box1_n.gif) 100% 100% no-repeat;
}
.bb_n div {
	width:17px;
	height:24px;
	background:url(/newweb/jpg/box1_n.gif) 0 100% no-repeat;
}
/* CSS for the box with cap & font style starts here */
.bt_f {
	height:26px;
	margin:0 -17.5px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 100% 0 no-repeat;
	width:203.7px;
}
.bt_f div {
	width:18px;
	height:17px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 0 0 no-repeat;
	color:#FFF; 
	width:190px; 
	padding-top:3px; 
	font-size:12px; 
	text-align:center; 
	font-weight:bold;
}
/* Li class decleration */
.pdf {
	list-style-image:url(/newweb/jpg/pdf.gif);
}
.email {
	list-style-image:url(/newweb/jpg/mail_sm.gif);
}
.techinfo {
	list-style-image:url(/newweb/jpg/TechInfo_Logo.jpg);
}
.pics {
	list-style-image:url(/newweb/jpg/Camera_Logo.jpg);
}
.print {
	list-style-image:url(/newweb/jpg/Printer_Logo.jpg);
}
.faq {
	list-style-image:url(/newweb/jpg/FAQ_Logo.jpg);
}
.cad {
	list-style-image:url(/newweb/jpg/VacuCAD_Logo.jpg);
}
.find {
	list-style-image:url(/newweb/jpg/Search_Logo.jpg);
}
.ipa3d {
	list-style-image:url(/newweb/jpg/3D_Logo.jpg);
}
.msds {
	list-style-image:url(/newweb/jpg/MSDS_Logo.jpg);
}
/* Tech Table Use this for products */
table.tech {
	border-spacing:0;
	border-collapse:collapse;
	border-style:solid; 
	border-width:1px; 
	border-color:gray;
}
table.tech tr.techheading {
	background:#069;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
table.tech td.techcolumn {
	color:#FFF;
	background:#039;
	font-weight:bold;
}
table.tech td {
	padding:3px 2.5px;
	border-style:solid;
	border-width:1px;
}
table.techinfo {
	border-spacing:0;
	border-collapse:collapse;
	border-style:solid; 
	border-width:1px; 
	border-color:#999;
	font-size:12px;
	margin-right:10px;
	margin-left:10px;
}
table.techinfo tr.techheading {
	background:#039;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-weight:bold;

}
table.techinfo td.techcolumn {
	color:#FFF;
	background:#039;
	font-weight:bold;
}
table.techinfo td {
	padding:3px 2.5px;
	border-style:solid;
	border-width:1px;
	border-color:#999;
}
/* For Captcha Settings */
#captcha {
	display:block;
	-moz-border-radius:2% 2% 2% 2%; 
	background-color:#DCEEFF; 
	width:330px;
	padding-bottom:10px;
	height:200px;
}
.captcha_note {
	padding:5px 15px 0px 15px;
}
.captcha_que {
	-moz-border-radius:2% 2% 2% 2%; 
	background-color:#FFF; 
	width:300px; 
	margin-left:15px;
	padding:5px 0 5px 0; 
	text-align:center;
}
.captcha_que img {
	padding-left:25px;
}
.captcha_ans {
	float:left;
	-moz-border-radius:2% 2% 2% 2%; 
	background-color:#FFC; 
	width:150px;
	padding-top:2px;
	padding-bottom:5px;
	margin-left:15px; 
	font-size:11px; 
	text-align:center;
}
.captcha_logo {
	padding-left:5px;
}
/* Literature */
sup.asterisk {
	color:red;
}
.h3_Literature {
	color:#039;
	border-bottom:1px dotted #999;
}
.h4_Literature {
	color:#039;
	font-size:12px;
}
.legend_Literature {
	color:#039; 
	font-weight:bold;
}
/* TradeShows Web Page */
table.tradeshow {
	border-collapse:collapse;
}
tr.tradeshow_heading {
	font-weight:bold;
	color:#252525;
	font-size:12px;
}
table.tradeshow td {
	border-collapse:collapse;
	border-bottom:1px dotted #999;
	font-size:12px;
}
.h2_tradeshow {
	color:#039;
	margin:0;
	padding:0;
}
/* Job Application Form Setting */
.h2_JobApply {
	color:#039; 
	border-bottom:1px dotted #039;
}
.h3_JobApply {
	color:#039;
	border-bottom:1px dotted #999;
}
h4 {
	color:#039;
}
legend {
	color:#039;
	font-weight:bold;
}
.JobNote {
	color:red;
	font-weight:bold;
}
table.JobApply {
	border-collapse:collapse;
}
table.JobApply td {
	border-bottom:1px #999 dotted;
}
/* Technical Notes Setting */
h2.h2_TechNote {
	color:#039;
	/*width:340px;*/
	text-decoration:underline;
}
h3.h3_TechNote {
	color:#039;
}
h4.h4_TechNote {
	font-weight:bold;
	color:#000;
	border-bottom:1px dotted #999;
	width:230px;
}
.TechNoteBox {
	float:right;
	width:300px; 
	border:1px dotted #039;
	padding:5px;
	margin-left:10px;
}
#link ul {
	list-style-image:none;
	list-style-type:none;
}
#link ul li ul {
	list-style-image:url(/newweb/jpg/list-item.png);
}
#link a {
	font-size:11px;
	font-weight:bold;
}
#link a:hover {
}
.BackTop a {
	font-size:11px;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.BackTop a:hover {
	text-decoration:none;
}
/* Customer Survey Settings */
strong {
	font-weight:bold;
}
.CustomerSurvey {
	border-collapse:collapse;
}
.evaluation td {
	border-top:1px solid #039;
	border-collapse:collapse;
}
.survey ul {
	margin-left:0;
	padding-left:0;
}
.survey ul li {
	list-style-image:none;
	list-style-type:none;
	line-height:1.6em;
}
.survey ul li a {
	font-weight:bold;
	text-decoration:none;
}
.survey ul li a:hover {
}
/* Form & Document */
.h3_Form {
	color:#2b2b2b;
	border-bottom:1px dotted #2b2b2b;
	width:270px;
}
/* VacuCad Setting */
#VacuCad_box {
	position:relative;
	width:300px;
	float:left;
}
.box_v {
	padding:0 17px 0 0px;
	background:#fff url(/newweb/jpg/borders_1.gif) 100% 0 repeat-y;
}
.bi_v {
	padding:0 0 0 17px;
	background:#fff url(/newweb/jpg/borders1_1.gif) 0 0 repeat-y;
	height:280px;
}
.bt_v {
	height:26px;
	margin:0 -17.5px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 100% 0 no-repeat;
	width:303px;
}
.bt_v div {
	height:17px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 0 0 no-repeat;
	color:#FFF; 
	width:290px; 
	padding-top:3px; 
	font-size:12px; 
	text-align:center; 
	font-weight:bold;
}
.bb_v {
	height:20px;
	margin:0 0px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 100% 100% no-repeat;
	width:302px;
}
.bb_v div {
	width:27px;
	height:20px;
	background:url(/newweb/jpg/mainbox_cap_02.gif) 0 100% no-repeat;
}
.vacucadbox {
	float:left;
}
.vacucadtop {
	height:10px;
	width:304px;
	background:url(/newweb/jpg/boxtop.png);
	color:#fff;
	padding:10px;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
.vacucadlogbox {
	width:300px;
	background-color:#fff;
	border-style:solid;
	border-color:#039;
	border-width:2px;
	border-top:0 solid #fff;
	padding:10px;
	margin:0 20px 20px 0;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
/* Metrics Table */
.metric {
	border-collapse:collapse; 
	margin-bottom:20px;
}
.metric_heading {
	color:#FFF; 
	font-weight:bold; 
	background-color:#039; 
	text-align:center;
}
.metric_title {
	background-color:#DCEEFF; 
}
/* Pump Rebuild */
.h3_pumpservice {
	color:#039;
}
.h4_pumpservice {
	color:#333;
	border-bottom:1px dotted #333;
	font-weight:bold;
	margin:0;
	padding:0;
}
/* New Shoppingcart
#new {
	color:#039;
	font-weight:bold;
	font-size:14px;
}
#headermiddle {
	height:90px;
}
.KJLClogo02 {
	float:left;
	margin-top:15px;
}
.checkoutbox {
	float:right;
	margin-top:5px;
}
.checkoutbox table td {
	padding:0;
	margin:0;
	height:25px;
}
.checkoutbox p {
	padding:0;
	margin:0;
	font-weight:bold;
}*/
/* Photo Viewer */
.thumbs td img {
	border:2px solid #ddd;
}
.thumbs td img:hover {
	border:2px solid #888;
	-moz-opacity:.75; 
	filter:alpha(opacity=75); 
	opacity:.75; 
}
/* VR Viewer */
div.vrviewer {
	margin: 0;
	padding: 0;
}
div.vrviewer iframe {
	margin: 0;
	padding: 0;
	border: 1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/* Configuration Table */
.h2_config_heading {
	font-size:16px;
	font-weight:bold;
	color:#039;
	border-bottom:1px #666 solid;
}
.desc {
	color:#454545;
}
.pvd_ul li {
	margin-top:5px;
	line-height:1.2em;
}
.readmore {
	font-size:10px;
	color:#666;
}
.h4_pvd {
	color:#333;
	border-bottom:1px dotted #333;
	width:300px;
}
/* KJLC Site Bar */
.login_bar {
	font-size:10px;
	padding:0;
	margin:0;
}
.login_bar a {
	font-weight:bold;
	text-decoration:none;
}
.lesker_bar {
	font-size:10px;
	margin-bottom:0;
	padding-bottom:0;
	float:right;
}
.lesker_bar a {
	font-weight:bold;
	text-decoration:none;
}
.login_bar a:hover, .lesker_bar a:hover {
}
.onlinecall {
	margin-top:5px;
}
.PED_Note {
	font-family:'Droid Sans', Arial, Helvetica, sans-serif; 
	color:#C00;
}
/* Tool tips for photo, dwg, chart viewer - Refer to http://www.dynamicdrive.com/dynamicindex5/dhtmltooltip2.htm */
#bannertooltip {
	position:absolute;
	font-size:10px;
	font-weight:bold;
	color:#333;
	left:-300px;
	width:auto;
	padding:5px;
	background-color:#fff;
	visibility:hidden;
	z-index:100;
	border:1px solid #039;
}
#dhtmltooltip {
	position:absolute;
	font-size:10px;
	font-weight:bold;
	color:#333;
	left:-300px;
	width:auto;
	padding:5px;
	background-color:#fff;
	visibility:hidden;
	z-index:100;
	border:1px solid #F93;
}
#dhtmlpointer {
	position:absolute;
	left:-300px;
	z-index:101;
	visibility:hidden;
}
/*Rounded table setting*/
.roundHorizontal_top {
	background:url('/newweb/secure/jpg/border_horizline.gif') repeat-x center top;
}
.roundHorizontal_Captop {
	background:url('/newweb/secure/jpg/topbox_center.gif') repeat-x center top;
}
.roundHorizontal_bottom {
	background:url('/newweb/secure/jpg/border_horizline.gif') repeat-x center bottom;
}
.roundVertical_left {
	background:url('/newweb/secure/jpg/border_vertline.gif') repeat-y left;
}
.roundVertical_right {
	background:url('/newweb/secure/jpg/border_vertline.gif') repeat-y right;
}
#regionlist a {
	text-decoration:none;
}
#addressnew {
	position:absolute;
	left:35px;
}

body {
	margin: 0;
	padding: 0;
}

/* ---------- Header --------- */
#headerWrapperTop {
	width: 100%;
	min-width: 1000px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	min-height: 32px;
	margin: 0;
	padding: 0;
}

#headerWrapperBtm {
	width: 100%;
	min-width: 1000px;
	min-height: 74px;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 3px 5px -1px #666;
	background: #fff;
	margin: 0;
	padding: 0;
	behavior: url(/newweb/css/PIE.htc);
}

/* ---------- Header Top --------- */
#headerTop  {
	width: 1000px;
	min-width: 1000px;
	padding: 0;
	margin: 0 auto;
	min-height: 32px;
	border: none;
	background: #fff;
}

.welcomeText {
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 8px 0;
	display: inline-block;
    vertical-align: middle;
	color: #000;
}

#headerTop p {
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 8px 0;
	display: inline-block;
    vertical-align: middle;
}

#headerTop img {
    height: 12px;
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}

#headerTop a {
	text-decoration: none;
}

#headerTop a:hover  {
	text-decoration: underline;
}

/* ---------- Header Bottom --------- */
#headerBtm  {
	width: 1000px;
	min-width: 1000px;
	padding: 0;
	margin: 0 auto;
	min-height: 74px;
	border: none;
	background: #fff;
}

#nh-home {
	float:left;
	position:relative;
	padding: 0;
	margin: 0;
	min-height: 58px;
	height: 58px;
}

#nh-home img {
	padding: 0;
	margin: 12px 0;
}

#nh-company, #nh-products, #nh-systems, #nh-industries, #nh-services {
	float: left;
	display: table;
	position: relative;
	padding: 0;
	margin: 0 4.5px;
}

#nh-company #menuBtn, #nh-products #menuBtn {
	min-height: 58px;
	height: 58px;
	width: 76px;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	padding: 7px;
	margin: 0;
	cursor: pointer;
}

#nh-systems #menuBtn, #nh-industries #menuBtn, #nh-services #menuBtn {
	min-height: 58px;
	height: 58px;
	width: 82px;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	padding: 7px;
	margin: 0;
	cursor: pointer;
}

#nh-company:hover, #nh-products:hover, #nh-systems:hover, #nh-industries:hover, #nh-services:hover {
	margin: 0 4.5px -1px;
	border-bottom: 3px solid #039;
}

#nh-company h1, #nh-products h1, #nh-systems h1, #nh-industries h1, #nh-services h1 {
	font-size: 14px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #039;
	display: block;
}

#nh-company:hover h1, #nh-products:hover h1, #nh-systems:hover h1, #nh-industries:hover h1, #nh-services:hover h1 {
	text-decoration: none;
}

#nh-company img, #nh-products img, #nh-systems img, #nh-industries img, #nh-services img {
	padding: 0;
	margin: 0;
}

#nh-endSection {
	float: right;
	display: table;
	position: relative;
	padding: 0;
	margin: 0;
}

#nh-endSection #cartSearch {
	min-height: 68px;
	height: 68px;
	width: 200px;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	padding: 0;
	margin: 0;
}

/* ----------- Shopping Cart ---------- */
#shopCart {
	float: right;
	padding: 0 0 4px;
	margin: 0;
}

#cartText {
	float: left;
	padding: 0;
	margin: 0;
}

#cartText p {
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	display: inline-block;
    vertical-align: middle;
}

#cartText img {
    height: 24px;
    width: 24px;
    display: inline-block;
    vertical-align: middle;
}

#cartData {
	float: left;
	padding: 0;
	margin: 0;
}

#cartDataText {
	padding: 4px 0 0;
	margin: 0;
}

#cartDataText p {
	line-height: normal;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	display: inline-block;
    vertical-align: middle;
	cursor: pointer;
}

.cartDataText p {
	line-height: normal;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	display: inline-block;
    vertical-align: middle;
	cursor: pointer;
}

.cartTable {
	width: 100%;
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #039;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.cartTable th {
	padding: 0 0 4px;
	margin: 0;
	border-bottom: 2px solid #039;
}

.cartTable td {
	padding: 4px 0;
	margin: 0;
	color: #000;
}

.cartTotal {
	float:right;
	padding: 6px;
	margin: 5px 0 5px 5px;
	background: #ddd;
}

.cartTotal p {
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #f00;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

/* ----------- Search Bar ---------- */

#searchForm {
	float:right;
	border: 1px solid #ccc;
	background: #fff;
	width: 200px;
	height: 22px;
	padding: 0;
	margin: 0 0 8px;
	border-radius: 5px;
}

.searchbox {
	border: none;
	background: transparent;
	position: absolute;
	left: 0px;
	width: 176px;
	height: 16px;
	padding: 3px 0 3px 3px;
	border-radius: 5px;
	margin: 0;
}

.searchText {
	border: 0px;
	background-color: transparent;
	margin: 0;
	padding: 2px 0 0 174px;
}

/* ---------- Drop Down Menu --------- */
#dropdown01 {
	position: absolute;
	left: -999em;
	width: 130px;
	margin: 81px 0 0 0;
	*margin: 0;
	padding: 10px 10px 5px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 99999999;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}
#dropdown01:before {
	position: absolute;
	display: inline-block;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 11px solid #039;
	left: 42px;
	top: -11px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown01:after {
	position: absolute;
	display: inline-block;
	border-left: 27px solid transparent;
	border-right: 27px solid transparent;
	border-bottom: 8px solid #fff;
	left: 45px;
	top: -7px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown02 {
	position: absolute;
	left: -999em;
	width: 380px;
	margin: 81px 0 0 0;
	*margin: 0;
	padding: 10px 10px 5px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 9999;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}
#dropdown02:before {
	position: absolute;
	display: inline-block;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 11px solid #039;
	left: 168px;
	top: -11px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown02:after {
	position: absolute;
	display: inline-block;
	border-left: 27px solid transparent;
	border-right: 27px solid transparent;
	border-bottom: 8px solid #fff;
	left: 171px;
	top: -7px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown03 {
	position: absolute;
	left: -999em;
	width: 650px;
	margin: 81px 0 0 0;
	*margin: 0;
	padding: 10px 10px 5px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 9999;
	min-height: 315px;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}
#dropdown03:before {
	position: absolute;
	display: inline-block;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 11px solid #039;
	left: 305px;
	top: -11px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown03:after {
	position: absolute;
	display: inline-block;
	border-left: 27px solid transparent;
	border-right: 27px solid transparent;
	border-bottom: 8px solid #fff;
	left: 308px;
	top: -7px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown04 {
	position: absolute;
	left: -999em;
	width: 380px;
	margin: 8px 0 0 0;
	*margin: 0;
	padding: 10px 10px 5px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 9999;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}
#dropdown04:before {
	position: absolute;
	display: inline-block;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 9px solid #039;
	left: 350px;
	top: -11px;
	content: '';
	transition: all 0s ease .1s;
}
#dropdown04:after {
	position: absolute;
	display: inline-block;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-bottom: 7px solid #fff;
	left: 353px;
	top: -7px;
	content: '';
	transition: all 0s ease .1s;
}
#nh-company:hover div, #nh-industries:hover div,#nh-systems:hover div  {
	left: -30px;
	transition: all 0s ease 0s;
}
#nh-systems:hover div  {
	left: -24px;
	transition: all 0s ease 0s;
}
#nh-products:hover div {
	left: -290px;
	transition: all 0s ease 0s;
}
#nh-services:hover div, #cartData:hover div {
	left: -150px;
	transition: all 0s ease 0s;
}
#cartData:hover div {
	left: -200px;
	transition: all 0s ease 0s;
}

/* --------- Within Drop Down Styles --------- */
.column01, .column03 {
	padding: 0;
	margin: 0;
	float: left;
}
.column02 {
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right:1px solid #ccc;
}
.column04 {
	float: left;
	padding: 0  0 0 10px;
	margin: 0  0 0 10px;
	border-left: 1px solid #ccc;
}
.column01 h2, .column02 h2, .column03 h2, .column04 h2 {
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 2px;
	color: #333;
	display: block;
}
.column03 a h2:hover, .column04 a h2:hover {
	color: #333;
	text-decoration: underline;
}
.column01 ul, .column02 ul, .column03 ul, .column04 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
.column01 ul li, .column02 ul li, .column03 ul li, .column04 ul li {
	margin: 0 0 6px;
	padding: 0;
}
.column01 a, .column02 a, .column03 a, .column04 a {
	text-decoration: none;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;	
}
.column01 a:hover, .column02 a:hover, .column03 a:hover, .column04 a:hover {
	text-decoration: underline;
}
.topList {
	padding: 0 0 4px;
	margin: 0 0 4px;
	border-bottom:1px solid #ccc;
}
.highlightArea {
	float: right;
	width: 200px;
	padding: 0;
	margin: 0;
}
.highlightImage {
	min-height: 233px;
}
.highlightLogo, .highlightImage, .highlightText {
	padding: 0;
	margin: 0 0 5px;
}
.highlightLogo img, .highlightImage img {
	padding: 0;
	margin: 0;
}
.highlightText p {
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}

/* ---------- Footer --------- */

#footerWrapper {
	clear:both;
	width: 100%;
	min-width: 1000px;
	border-top: 1px solid #ccc;
	box-shadow: 0 -3px 5px -1px #666;
	background: #fff;
	margin: 0;
	padding: 0;
	behavior: url(/newweb/css/PIE.htc);
}

/* ---------- Footer Top --------- */

#footerTop  {
	width: 1000px;
	min-width: 1000px;
	padding: 10px 0 0;
	margin: 0 auto;
	min-height: 100px;
	border: none;
	background: #fff;
}

#footerColumn01 {
	float: left;
	display: table;
	position: relative;
	padding: 0 18px 0 0;
	margin: 0 20px 0 0;
}

#footerColumn02 {
	float: left;
	display: table;
	position: relative;
	padding: 0 19px 0 0;
	margin: 0 20px 0 0;
	border-right: 1px solid #ccc;
}

#footerColumnEnd {
	float: right;
	display: table;
	position: relative;
	padding: 0;
	margin: 0;
}

#footerColumn01 h3, #footerColumn02 h3 {
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 6px;
	color: #333;
	display: block;
}

#footerColumn01 ul, #footerColumn02 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}

#footerColumn01 ul li, #footerColumn02 ul li {
	margin: 0 0 6px;
	padding: 0;
}

#footerColumn01 ul a, #footerColumn02 ul a {
	text-decoration: none;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#footerColumn01 ul a:hover, #footerColumn02 ul a:hover {
	text-decoration: underline;
}

#footerColumn01 img, #footerColumn02 img {
    height: 12px;
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}

#footerColumnEnd  img {
	padding: 0;
	margin: 0;
}

#footerColumnEnd  p {
	line-height: normal;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #333;
	display: block;
	text-align: center;
}

/* ---------- Footer Bottom --------- */

#footerBtm {
	width: 1000px;
	min-width: 1000px;
	padding: 0;
	margin: 0 auto;
	min-height: 32px;
	border: none;
	background: #fff;
}

#footerBtm p {
	line-height: normal;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 10px 0;
	display: inline-block;
    vertical-align: middle;
}

#footerBtm img {
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
}

/* Region Select Box */
.regionSelectBox {
	display: none;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	margin: 0;
	padding: 0 0 4px;
	background: #fff;
	border: solid 2px #003a5d;
	border-radius: 10px;
	box-shadow: 0 5px 5px -1px #000;
	behavior: url(/newweb/css/PIE.htc);
}
#fade { 
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
}
#regionCloseBtn {
	float: right;
	height: 32px;
	width: 32px;
	position: absolute;
	top: -14px;
	right: -14px;
	margin: 0;
	padding: 0;	
}
#regionSelectHeader {
	padding: 10px;
	margin: 0;
	width: 500px;
	text-align: center;
	border-radius: 4px 4px 0 0;
	background: #039;
	background: linear-gradient(#005db9, #003a5d);
	-pie-background: linear-gradient(#005db9, #003a5d);
	behavior: url(/newweb/java/slidestest/css/PIE.htc);
}
#regionSelectHeader img {
	display: inline-block;
	padding: 0;
	margin: 0 6px 0 0;
}
#regionSelectHeader p {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	display: inline-block;
	text-shadow: 1px 1px 1px #000;
}
#regionList {
	margin: 0;
	padding: 10px 0 0 10px;
	background: #fff;	
}
#regionListColumn {
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
	width: 160px;
}
#regionListColumn h3 {
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 4px;
	color: #333;
	display: block;
}
#regionListColumn ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
#regionListColumn ul li {
	margin: 0 0 4px;
	padding: 0;
}
#regionListColumn p {
	text-decoration: none;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 4px;
}
#regionListColumn a {
	text-decoration: none;
	color: #039;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;	
}
#regionListColumn a:hover {
	color: #039;
	text-decoration: underline;
}
#regionListColumn hr {
	padding: 0;
	margin: 6px 0 6px;
	border: none;
	border-bottom: 1px solid #ccc;
}

/* fix to get around old page hardcoded styling*/
hr[width="975px"] {
	width: 100%;
}

.separator-line + .separator-line {
	padding: 4px 0 0 0;
	margin: 4px 0 0 0;
	border-top: 1px solid #ccc;
}

/* ---------- Industry Section - Homepage --------- */
.industryColumn {
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.industryColumn + .industryColumn {
	margin:0 0 0 20px;
}

/* ---------- New Breadcrumbs Design --------- */
#siteCrumbs {
	float: left;
	width: 100%;
	min-width: 1000px;
	padding: 0;
	margin: 3px auto 10px;
	border: none;
	clear: both;
}

#siteCrumbs ul {
	list-style: none;
	display: inline-table;
	padding: 0;
	margin: 0;
}

#siteCrumbs ul li {
	display: inline;
	padding: 0;
	margin: 0;
}

#siteCrumbs ul li a {
	display: block;
	float: left;
	background: #039;
	text-align: center;
	padding: 4px 4px 4px 12px;
	position: relative;
	margin: 0 2px 1px 0; 
	font-size: 10px;
	line-height:12px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#siteCrumbs ul li a:after {
	content: "";  
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 6px solid #039;
	position: absolute;
	right: -6px;
	top: 0;
	z-index: 1;
}

#siteCrumbs ul li a:before {
	content: "";  
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 6px solid #fff;
	position: absolute;
	left: 0;
	top: 0;
}

#siteCrumbs ul li:first-child a {
	padding-left: 6px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#siteCrumbs ul li:first-child a:before {
	display: none;
}

#siteCrumbs ul li:last-child a {
	padding-right: 8px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

#siteCrumbs ul li:last-child a:after {
	display: none; 
}

#siteCrumbs ul li a:hover {
	background: #39f;
}

#siteCrumbs ul li a:hover:after {
	border-left-color: #39f;
}

/*----------- To Top Button ------------*/
#toTop {
	width: 40px;
	border-radius: 5px;
	background: rgba(170, 170, 170, 0.6);
	padding: 5px;
	position: fixed; /* this is the magic */
	bottom: 10px; /* together with this to put the div at the bottom*/
	right: 10px;
	cursor: pointer;
	display: none;
	behavior: url(/newweb/java/slidestest/css/PIE.htc);
	text-align: center;
	color: #333;
	font-size: 12px;
	text-shadow: 1px 1px 0px #fff;	
}

#toTop:hover {
	background: #039;
	box-shadow: inset 3px 3px 5px rgba(0, 0, 0, 0.5);
	border: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	behavior: url(/newweb/java/slidestest/css/PIE.htc);
	color: #fff;
	text-shadow: 1px 1px 0px #000;	
}

#toTop p {
	margin: 0;
	padding: 0;
}
